Repocop reports by test

  Status rpm id message
warn blackbox-0.70.1-alt3.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn e16-1.0.11-alt3.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn fbpager-0.1.4-alt8.qa1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Affiche-0.6.0-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-AppWrapper-0.1-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Backbone-0.1.0-alt6.git20140219.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-BatMon-0.7-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Bean-0.1-alt4.cvs20140127.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Burn-0.5.0-alt6.cvs20140123.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-CDPlayer-0.5.1-alt6.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Camera-0.8-alt7.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-CameraTransfer-0.3-alt8.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Cartotheque-0.1-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Charmap-0.3-alt4.rc1.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-CodeEditor-0.4.4-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Connect-0.1-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Cynthiune-1.0.0-alt6.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-DataBasin-0.7-alt1.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-DisplayCalibrator-0.7-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-EdenMath-1.1.1-alt5.a.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Etoile-DictionaryReader-r7926-alt1.git20121130.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Etoile-FontManager-0.1-alt2.svn20121130.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Expense-0.1-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-FTP-0.4-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-FisicaLab-0.3.3-alt3.2.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-FlexiSheet-0.1-alt5.cvs20140127.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Fortunate-3.0-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-FreeTar-0.9-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-GNUWash-0.1-alt3.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-GRubik-0.1-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-GSCommander-0.1-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-GSDock-0.0.1-alt3.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-GSPdf-0.5-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-GScheme-0.6.1-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-GTAMSAnalyzer-0.42-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Gemas-0.4-alt1.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Ghack-0.2-alt4.git20140409.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Gomoku-1.2.9-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Graphos-0.5-alt3.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Grouch-20061120-alt4.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Grr-1.0-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-HelpViewer-0.3-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-IconManager-0.3-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-ImageViewer-0.6.3-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Ink-0.1-alt4.svn20121003.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Innerspace-1.0.0-alt1.svn20120120.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-KeyArcher-0.1-alt3.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Ladder-1.0-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-LapisPuzzle-1.2-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-LaternaMagica-0.4-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Localize-20040424-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Lynkeos-1.2-alt5.2.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-MPDCon-1.5.1-alt4.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Mixer-1.8.0-alt5.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Money-0.1-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-MusicBox-20030331-alt2.cvs20140130.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-MyWiki-0.9-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-NeXTGo-3.0-alt3.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-NoteBook-0.3-alt6.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-PRICE-1.2.0-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Paje-1.98-alt3.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-PictureFrame-1.1.3-alt6.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Pixen-0.1-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-PlopFolio-0.1.0-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Poe-0.5.1-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Popup-0.5-alt4.pre1.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Preview-0.8.5-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-ProjectManager-0.2-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-RemoteDesk-0.1-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-SequenceConverter-1.6.0-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-SlideShow-0.3-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Stepbill-2.4-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Stepulator-1.0-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-TalkSoup-1.1-alt1.svn20131121.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-TextEdit-4.0-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Ticker-0.1-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-TimeMon-4.1-alt6.svn20130303.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Toolbox-0.8-alt4.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Vespucci-0.1-alt4.cvs20140125.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-VolumeControl-0.5-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Waiho-0.2-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Wrapper-0.1.0-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Yap-0.2-alt3.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-Zipper-1.5-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-aclock-0.3-alt6.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-easydiff-0.4.1-alt6.git20121210.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-gmastermind-0.6-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-gmines-0.2-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-gorm-1.2.20-alt3.svn20140119.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-gshisen-1.3.0-alt5.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-gworkspace-0.9.2-alt4.svn20131218.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-jigsaw-0.8-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-quartzcore-0.1-alt3.svn20121018.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-sudoku-0.7-alt4.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-systempreferences-1.2.0-alt1.svn20140214.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn gnustep-terminal-0.9.8-alt6.1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn hackedbox-0.8.5-alt1_18.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn plasma5-workspace-5.12.5-alt1.S1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn python-module-wx-doc-2.8.0.1-alt2.1.noarch package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn python-tools-idle-2.7.14-alt2.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn speyes-1.2.0-alt6.qa1.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn xmbdfed-4.7-alt3.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn xpilot-4.5.4-alt4.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
warn yate-qt4-3.3.2-alt5.x86_64 package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files

generated by repocop at Sun May 27 04:51:38 2018